Bug 799645 - Brasero fails to write optical media
Brasero fails to write optical media
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 15:06 EST by Jovan Chekalov
Modified: 2012-03-23 09:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 09:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
brasero log with error (1.91 MB, text/x-log)
2012-03-03 15:06 EST, Jovan Chekalov
no flags Details

  None (edit)
Description Jovan Chekalov 2012-03-03 15:06:22 EST
Created attachment 567331 [details]
brasero log with error

Description of problem:
Brasero doesn't write optical media as intended

Version-Release number of selected component (if applicable):
wodim-1.1.11
brasero-3.2.0

How reproducible:
Try to burn optical media with brasero

Steps to Reproduce:
1. Try to burn optical media with brasero
2. 
3.
  
Actual results:
Unusable optical media.

Expected results:
Usable optical media.

Additional info:
Comment 1 Honza Horak 2012-03-05 05:04:50 EST
I'd need more info for reproducing:

What way of burning you used - already prepared iso, files or a video project?
If that were some public data and you can provide a link to the iso for example, it would help.

Is the problem occurring every-time or it happened only once?

Does it happen with other data as well or is it an iso-specific for example?
Comment 2 Jovan Chekalov 2012-03-05 10:24:17 EST
It was a new project - data project-DVD.
I used multiple folders with audio (flac) files.
The media was DVD+R.
Maximum speed.
The process of burning was *very* slow.

It happened more than once, in fact, most of the time, with different media and different folders.
Comment 3 Honza Horak 2012-03-23 09:43:25 EDT
It's hardly possible to find a fix for that, since there is too little information available.

But I think the real problem is somewhere else. readom is a utility in wodim package, which is a subpackage of cdrkit. cdrkit/wodim/readom does a good job when burning CDs, but fails relatively often while burning DVDs. Since cdrkit project does not have very active upsteram, it won't be better in the future probably.

However, we have better packages to burn DVDs in Fedora, such as libburn or dvd+rw-tools. So my question is, why brasero doesn't use these packages to burn DVDs by default?

I'm closing this bug, because we're probably not able to get some relevant information to solve this problem. 

I've also opened a new request for brasero to use a better back-end utility to burn DVDs, see bug #806340.

Note You need to log in before you can comment on or make changes to this bug.